﻿h2 
{
   color:#fc8616;
}

p 
{
    text-align:justify;
}

.navi 
{
    background-color:#f0f0f0;
    padding:10px;
}

    .navi span 
    {
        color:#337ab7;
    }

    .navi a 
    {
        color:#7B7B7B;
        text-decoration:none;
    }
    .head_wrap{

	position:relative; 
    margin-top:-19px;
}
        .head_wrap img {
            height:400px;
            width:100%;
        }
.description{
	position:absolute; 
	bottom:0px; 
	left:0px;
  height:100%;
	width:100%;
	
	background-color:rgba(0,0,0,0.8);
	color:white;

	
    
}
.description_content{
	padding:10px;
	margin:0px;
	
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


 .description_content h1
        {
           
            color:white;
            font-weight:bolder;
            text-align:center;
            margin-top: -70px;
    margin-left: 0px;
    text-transform:uppercase;
        }

        .description_content p
        {
            color:white;
            font-size: 20px;
        }
        .description_content a
        {
            color:white;
            font-size: 20px;
        }

.vision 
{
    padding-bottom:50px;
}

@media screen and (max-width: 600px) 
{
    .head_wrap img {
        height: 200px;
        width: 100%;
    }
    .description_content h1 {
    
    margin-top: -35px;
    margin-left: -11px;
    font-size: 20px;
}
}